.postdoc dl {   
    justify-content: space-between;}

.postdoc dd {
    width: auto;
    text-align: center;
    line-height: .7rem;
    padding: 0 1%;}
@media screen and (max-width: 768px) {
    .postdoc dd {
        width: 33.3%;}
}
@media screen and (max-width: 600px) {
    .postdoc dd {
        width: 50%;
        line-height: .7rem;}
}
@media screen and (max-width: 500px) {
    .postdoc dd {
        width: 50%;
        line-height: .5rem;}
}
.tit{
background: linear-gradient(45deg, #713fd1, transparent);
    padding: .15rem;
    font-size: .2rem;
    color: #fff;}
.pageCon{
    padding-bottom:0;}
.postdoc dl{
    margin-top: .3rem;}
